KADDRESSBOOK(1)

NAME
kaddressbook - The KDE Address Book

SYNOPSIS
kaddressbook [Qt-options] [KDE-options] [options]

DESCRIPTION
KAddressBook is the main address book application for KDE; it enables you to manage your contacts efficiently and comfortably. Since it is based on the kabc library it supports resources, which can be used to load and save your contacts to many different locations -- not just the local file system, but also to LDAP servers and SQL databases. The user interface is similar to MS Outlook and it supports different views to represent the contact data differently; it also provides an incremental search over all fields and a jump button bar to quickly access single entries. Since the underlying kabc library uses the vCard format (specified in RFC 2426) as its default storage medium, KAddressBook mainly reflects the supported entry fields in its graphical user interface.

PROGRAM OPTIONS

-a, --addr <email>
    Shows contact editor with given email address.

--uid <uid>
    Shows contact editor with given uid.

--editor-only
    Launches in editor only mode.

--new-contact
    Launches editor for the new contact.

--document <file>
    Work on given file.

SEE ALSO
More detailed user documentation is available from help:/kaddressbook (either enter this URL into konqueror, or run `khelpcenter help:/kaddressbook').